/* Ads */
.axd-widget {
	margin: 0  !important;
    padding: 0 !important;
}

/* Leaderboard Ads */
.icmag-ads--homepage {
	display: none;
}
.page1 .icmag-ads--homepage {
	display: inherit;
}
.page1 .icmag-ads--global-pages {
	display: none;
}
.icmag-ads--global {

}
.icmag-ads--vendor {

}
.page21 .icmag-ads--global-pages {
	display: none;
}
.leaderboard-header {
	margin: 0px 0 0px !important;
    padding: 0 !important;
    text-align: right;
}
.leaderboard-footer {
	margin: 15px 0 30px !important;
    padding: 0 !important;
}

/* Sidebar Ads */
.icmag-ads--mpu {
	margin-bottom: 16px !important;
}
.mpu-first {
	margin-top: 0 !important;
}
.mpu-last {
	margin-bottom: 20px !important;
}


/* Override Quarto Theme */
.notifications-count {
	background: #00a651 !important;
}
.subscriptions-count {
	background: #00a651 !important;	
}
.edit-profile {
	background: #00a651 !important;	
    bottom: 2px !important;	
    right: 1px !important;	
}
.profile-photo-wrapper {
	position: relative;
}
.folder-item .count {
	background: #00a651 !important;	
}
.editGroupIcon {
	background: #00a651 !important;		
}
.b-photo-count .b-photo-count__count {
	background: #00a651 !important;	
}
.js-footer-chooser-list {
	/*display: none !important;*/
}
.switch-label.on {
	background: #2aa9e7 !important;	
}
.b-top-menu__item a.b-top-menu__item-link {
	color: #FFFFFF !important;
}

.b-post__body {
  background: #f5f5f5 !important;
}
.list-item-body-wrapper {
	background: #f5f5f5 !important;
  padding: 10px;
}

/* Post Editor */
.b-editor .cke_inner .cke_contents {
	background: #f5f5f5 !important;
}
.cke_editable {
	
}

/* Post controls */
.js-post-controls {
  background: transparent !important;
  padding: 3px 7px 6px 4px !important;
}

.b-content-entry-panel--autosave a {
	color: #ffffff !important;
}

.js-post-controls li {
  background: #144329 !important;
  color: #ffffff !important;
  padding: 6px !important;
}

.js-post-controls li:hover {
  background: #00a651 !important;
}

.js-post-controls li .b-post-control__icon {
  display: none;
}

.js-post-controls li .b-post-control__label {
  margin-left: 0px !important;
  font-size: 12px;
}

.js-post-controls li .bubble-content.votecount  {
  height: 2.6rem;
  line-height: 2.6rem;
  background: #00a651;
  color: #ffffff !important;
  margin-top: 1px;
}

.js-post-controls li .b-post-control__bubble-flyout {
  border: none !important;
}

.js-post-controls li .b-post-control__bubble-flyout i {
  margin-top: -3px !important;
  border-right-color: #744929 !important;
}

li.js-post-control__infraction span.h-hide-on-large {
  display: inline-block !important;
}

.back-button {
	padding-top: 2px !important;
}

.filter-wrapper {
	z-index: 0 !important;
}


#cke_42 {
	display: none;
}
#cke_43 {
	display: none;
}
#cke_44 {
	display: none;
}
#cke_46 {
	display: none;
}

.b-comp-menu-dropdown__trigger--icon-trigger .b-comp-menu-dropdown__trigger-icon {
	bottom: 5px;
}

.toggle_customizations {
	display: none !important;
}
.search-widget {
	background: #FBFBFD !important;
}
.conversation-toolbar-wrapper .conversation-toolbar .toolset-left > li .b-button:hover {
	color: #FFFFFF !important;
}
.conversation-toolbar-wrapper .conversation-toolbar .toolset-left > li .b-button:active {
	color: #FFFFFF !important;
}
.conversation-toolbar-wrapper .conversation-toolbar .toolset-left > li .b-button:visited {
	color: #FFFFFF !important;
}
.b-post__content .post-signature {
	border-top: 1px solid #CCCCCC;	
}
#htmlTag .bbcode_container .bbcode_quote {
    border: solid 1px #CCCCCC;
}
.wol-widget {
	background: #FBFBFD !important;
}
#htmlTag .list-footer {
	background: #FBFBFD !important;	
}
.advancedSearchFields {
	background: #FBFBFD !important;		
}
.b-post {
	background: #FBFBFD !important;			
}
.profile_sidebar_content {
	background: #FBFBFD !important;
}
#htmlTag #profileTabs .tab.widget-tabs-panel {
	background: #FBFBFD !important;	
}
.profilePreviewContainer {
	background: #FBFBFD !important;		
}
.b-layout--contiguous .subscriptions-widget .widget-content .subscribeTabs .subscription-list-container .subscription-list {
	background: #FBFBFD !important;			
}
#htmlTag .profile-sidebar-widget .profileContainer {
	padding: 20px !important;	
}
.profile-sidebar-widget .profile-menulist {
	padding: 0px 20px 20px 20px !important;	
}
.profile-menulist {
	width: 95% !important;
}
#htmlTag #profileTabs.profileTabs {
	padding: 20px;
	background: #FBFBFD !important;		
}
.conversation-list.stream-view .list-item {
	border-top: 1px solid #cccccc;
}
.b-tabbed-pane__tabs--standard .b-tabbed-pane__tab.b-tabbed-pane__tab--selected .b-tabbed-pane__tab-link {
	color: #252C2F !important;
}
#htmlTag .notices {
    padding: 35px 20px 0;
}
.about-basicinfo .section-header {
	color: #FFFFFF !important;
	font-weight: bold !important;
}
.about-stats .section-header {
	color: #FFFFFF !important;
	font-weight: bold !important;
}
.about-stats-totalpost .section-header {
	color: #000000 !important;
	font-weight: bold !important;
}
.about-stats-vm .section-header {
	color: #000000 !important;
	font-weight: bold !important;
	border-top: solid 1px #CCCCCC !important;
}
.about-stats-generalinfo .section-header {
	color: #000000 !important;
	font-weight: bold !important;
	border-top: solid 1px #CCCCCC !important;
}
.about-links .section-header {
	color: #FFFFFF !important;
	font-weight: bold !important;
}
.section-header {
	color: #FFFFFF !important;
	font-weight: bold !important;
}

.nav-pane {
	padding: 20px !important;
	background: #FBFBFD !important;	
}
#htmlTag .private-message-widget .main-pane .message-list .message-item {
	border-bottom: solid 1px #CCCCCC !important;
}
.faq-content {
	background: #FBFBFD !important;
}
.faqs .faq-groups {
	background: #FBFBFD !important;	
}
.faqs .faq-group a.faq-group-title {
	background: #FBFBFD !important;		
}
.faqs .faq-groups a {
	background: #FBFBFD !important;	
}
#htmlTag .faqs .faq-search {
	background: #FBFBFD !important;	
	padding: 10px;
}
.restore th {
	border: 1px solid #CCCCCC !important;
}
.restore td {
	border: 1px solid #CCCCCC !important;
}
.message-empty {
	background: #FBFBFD !important;
}
#htmlTag .faqSearchControl {
    margin-bottom: 0px;
}
.faqs .rx-help-menu {
	background: #FBFBFD !important;	
}

#htmlTag hr {
	background: #CCCCCC !important;
	color:  #CCCCCC !important;
}
.b-comp-menu-dropdown__content {
	background: #FBFBFD !important;
}
#htmlTag .registration-widget {
	background: #FBFBFD !important;
}
#htmlTag .forgot-password-widget{
	background: #FBFBFD !important;
}
#htmlTag .contactusFields.form_layout {
	background-color: #FBFBFD !important;
}
.custom-html-widget {
	background-color: #FBFBFD !important;
}
.conversation-empty {
	background-color: #FBFBFD !important;
}
#htmlTag .groups-tab .sg-groups-list-container.dataLoaded {
	background-color: #FBFBFD !important;	
}
#htmlTag .wollist-widget .b-table .b-table__row {
	background-color: #FBFBFD !important;
    border-bottom: solid 1px #CCCCCC !important;
}
#htmlTag .memberlist-widget .b-table .b-table__row {
	background-color: #FBFBFD !important;
    border-bottom: solid 1px #CCCCCC !important;
}
.js-widget-calendar {
	background-color: #FBFBFD !important;	
}
.fc-today-button {
	color: #000000 !important;
}
#htmlTag .conversation-list.stream-view {
	background-color: #FBFBFD !important;		
}
.b-tabbed-pane__pane.b-tabbed-pane__pane--selected {
	background-color: #FBFBFD !important;
}
#htmlTag .b-tabbed-pane__tabs--blend-selected-tab-and-pane .b-tabbed-pane__tab.b-tabbed-pane__tab--selected {
	background-color: #FBFBFD !important;	
}
#htmlTag .private-message-widget {
	background-color: #FBFBFD !important;		
}
#htmlTag .topic-list-container .topic-list {
	
}
.profileMediaEditContainer {
	background-color: #FBFBFD !important;			
}
#alert-dialog {
	background-color: #FBFBFD !important;				
}
#htmlTag table.list-container.message-list.pm-message-list.folder-message-list.topic-list-container.conversation-list > tbody > tr {
	background-color: #FBFBFD !important;					
}
#htmlTag .private-message-widget.widget-no-header.private-message-search {
	margin: 0 !important;
    padding: 20px !important;
   	background-color: #FBFBFD !important;	
   	height: 60px !important;
}
#htmlTag #private-message-search #pmSearchText {
	width: 260px !important;
}
#htmlTag #private-message-search #btnSearchPM {
	right: 2px !important;
}

.breadcrumbs-wrapper--footer {
	display: none;
	height: 30px;
}
.b-pmchat__content-wrapper {
	background-color: #FBFBFD !important;	
}
.b-pmchat__thread-container {
	background-color: #FBFBFD !important;		
}
.b-pmchat__widget {
	background-color: #FBFBFD !important;			
}
#editProfilePhotoDlg {
	background-color: #FBFBFD !important;	
}
.conversation-toolbar-wrapper .toolbar-filter-overlay, .toolbar-wrapper .toolbar-filter-overlay {
	background-color: #FBFBFD !important;	
}
#htmlTag .conversation-toolbar-wrapper .toolbar-filter-overlay .filter-options-list > li {
	border-left: 1px solid #CCCCCC;
}
.rx-ignore {
	color: #FFFFFF !important;
}

.b-post-attachments {
	color: #000000 !important;
}


/* Media */
@media screen and (min-width: 0px) and (max-width: 767px) {
/* Leaderboard Ads */
	.leaderboard-header {
		margin: 30px 0 0 !important;
	}
	.leaderboard-footer {
		margin: 10px 0 30px !important;
	}

	.js-post-controls li {
	    padding: 0px 7px !important;
	}
	.h-margin-horiz-xl {
		margin-left: 0px !important;
	}
	.profile-menulist {
		width: 100% !important;
	}
	#htmlTag .private-message-widget.widget-no-header.private-message-search {
	margin: 0 !important;
    padding: 20px !important;
   	background-color: #FBFBFD !important;	
   	height: 60px !important;
	}
	#htmlTag #private-message-search #pmSearchText {
	width: 100% !important;
	}
	.breadcrumbs-wrapper--footer {
	display: inline-block !important;
	height: auto;
	width: 100%;
	padding-top: 5px;
	margin-bottom: 20px;

	}
}

@media screen and (min-width: 0px) and (max-width: 479px) {
	#htmlTag .activity-stream-widget select {
		padding: 0px 20px 10px 10px;
	}
	.js-module-title {
		width: 95%;
		padding: 0 8px;
	}
	#htmlTag .view-mode .widget-no-border > .widget-header {
	    margin: 0 !important;
	    padding: 4px 0 0 0 !important;
	}
	#htmlTag .l-small .h-margin-horiz-xl {
		padding: 0px;
		width: 95% !important;
	}
}

@media screen and (min-width: 0px) and (max-width: 480px) {
	.leaderboard-header {
		margin: 45px 0 0 !important;
	}
	#htmlTag .notices {
    	padding: 40px 10px 0;
	}
	.vb-select-el {
    margin-left: 8px !important;
	}
}

.js-footer-chooser-list {
	/*display: none;*/
}